
QGIS Application - Bug report #21426

spelling error german translation

2019-02-28 01:51 PM - walter nordmann

Status: Closed

Priority: Low

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:3.6.0 Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 29243

Description

Hi,

there is a - very - little spelling error in the german translation.

see Layer/Add layer: "Räumluchen DB2-Layer hinzufügen..." -> "Räumlichen DB2-Layer hinzufügen...".

walter (no qgis developer)

Associated revisions

Revision 91087081 - 2019-03-01 12:31 AM - Jürgen Fischer

german translation fix (fixes #21426)

History

#1 - 2019-03-01 12:30 AM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|910870814fc45185a95a3d39169484a2b393d9e6.

#2 - 2019-03-01 12:31 AM - Jürgen Fischer

- Resolution set to fixed/implemented

also fixed in transifex
